from Soti.IoT.SemanticEngine.Conversions import Converter

print("Loading KilobytesToBytes Converter")

class KilobytesToBytes(Converter):
	def Execute(self, myList=[], *args):
		return int(myList[0]) * 1000




plugin = KilobytesToBytes("KilobytesToBytes")

store.AddConverter(plugin)